global-styling:
  header: true
  css:
    theme:
      https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,300;0,400;0,600;0,800;0,900;1,400&amp;display=swap: {}
      https://use.fontawesome.com/releases/v5.8.2/css/all.css: {}
      assets/css/styles.css: {}
  js:
    assets/js/jquery-3.5.0.min.js: {}
    assets/js/modernizr.custom.js: {}
    https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.7/ScrollMagic.js: {}
    https://cdnjs.cloudflare.com/ajax/libs/gsap/3.7.1/gsap.min.js: {}
    https://cdnjs.cloudflare.com/ajax/libs/ScrollMagic/2.0.5/plugins/animation.gsap.js: {}
    assets/js/blazy-master/blazy.min.js: {}
    assets/js/classie.js: {}
    assets/js/dialogFx.js: {}
  dependencies:
    - core/jquery

global-footer-styling:
  header: false
  js:
    assets/js/main.js: {}
  dependencies:
    - core/jquery

etude-de-cas:
  header: false
  css:
    theme:
      assets/js/node_modules/gridstack/dist/gridstack-extra.css: {}
      assets/js/node_modules/sweetalert2/dist/sweetalert2.min.css: {}
  js:
    assets/js/node_modules/gridstack/dist/gridstack-h5.js: {}
    assets/js/node_modules/sweetalert2/dist/sweetalert2.all.min.js: {}
    assets/js/gridstack-custom.js: {}
  dependencies:
    - core/jquery
